


.roboto-thin {
  font-family: "Roboto", sans-serif;
  font-weight: 100;
  font-style: normal;
}

.roboto-light {
  font-family: "Roboto", sans-serif;
  font-weight: 300;
  font-style: normal;
}

.roboto-regular {
  font-family: "Roboto", sans-serif;
  font-weight: 400;
  font-style: normal;
}

.roboto-medium {
  font-family: "Roboto", sans-serif;
  font-weight: 500;
  font-style: normal;
}

.roboto-bold {
  font-family: "Roboto", sans-serif;
  font-weight: 700;
  font-style: normal;
}

.roboto-black {
  font-family: "Roboto", sans-serif;
  font-weight: 900;
  font-style: normal;
}

.roboto-thin-italic {
  font-family: "Roboto", sans-serif;
  font-weight: 100;
  font-style: italic;
}

.roboto-light-italic {
  font-family: "Roboto", sans-serif;
  font-weight: 300;
  font-style: italic;
}

.roboto-regular-italic {
  font-family: "Roboto", sans-serif;
  font-weight: 400;
  font-style: italic;
}

.roboto-medium-italic {
  font-family: "Roboto", sans-serif;
  font-weight: 500;
  font-style: italic;
}

.roboto-bold-italic {
  font-family: "Roboto", sans-serif;
  font-weight: 700;
  font-style: italic;
}

.roboto-black-italic {
  font-family: "Roboto", sans-serif;
  font-weight: 900;
  font-style: italic;
}

.amatic-sc-regular {
  font-family: "Amatic SC", serif;
  font-weight: 400;
  font-style: normal;
}

.amatic-sc-bold {
  font-family: "Amatic SC", serif;
  font-weight: 700;
  font-style: normal;
}

.main-container {
    max-width:800px;
    margin-left:auto;
    margin-right:auto;
    background-color:white;
    margin-top: 2px;
    border-style:solid;
    border-width: 1px;
    border-color: rgba(0,0,0,0.1);
}

.nav {
    background-color:#008000;
    color: white;
    padding: 0px 40px;
    font-size:17px;
}

.nav2 {
    background-color:#f8f8f8;
    padding: 0px 40px;
    font-size:15px;
}

.nav > *, .nav2 > * {
    padding: 4px 16px 4px 0px;
    margin-right: 16px;
    display:inline-block;
    /* border-right-style: solid; */
    border-color: #f80000;
    border-width:1px;
    font-weight: normal;
}

.nav > a, .nav > a:visited {
    color: #ffdd00;
}

.nav > a:hover {
    color: ffff00;
}

.nav  .faint {
    opacity: 0.5;
}


/*

.nav > a, .nav2 > a {
    padding: 2px 16px;
    display:inline-block;
    border-right-style: solid;
    border-color: #cccccc rgba(0,0,0,0.1);
    font-size:20px;
    color: #ffcc00;
}


.nav > a:visited {
    color: #ffcc00;
}

.nav > a.faint,  .nav > a:visited.faint, .nav> a:hover.faint {
    color: rgba(255,255,255,0.2);
    cursor: inherit;
}


.nav2 > a {
    font-size:14px;
}
*/

.content {
    background-color: white;
    border-right-style: solid;
    border-left-style: solid;
    border-width: 1px;
    border-color: #eeeeee;
    padding: 20 40px;
    font-size:16px;
    line-height: 1.7;
}

.content.index {
    padding: 16px;
    background-color: #dddddd;
}

.content > h1 {
    font-weight: bold;
    margin: -12px 0px 12px 0px;
    font-size:32px;
    color: 009900;
    letter-spacing: 2;
}




a {
    color: #0090ca;
    text-decoration: none;
}

a:hover {
    color: red;
}

a:visited {
    color: #0090ca;
}

.header {
    font-size: 40px;
    padding: 16px 40px 20px 40px;
    color:white;
    font-weight:normal;
    background-color:#0080FF;
    text-align:left;
    border-bottom-style:solid;
    border-width:4px;
    border-color:#F80000;
    letter-spacing:2px;
}

.contact {
    padding: 12px 16px 0px 16px;
    background-color: #eeeeee;
    border-style: solid;
    border-color: rgba(0,0,0,0.2);
    border-width: 1px;
    display: inline-block;
    margin-top:20px;
}


.contact h3 {
    paddding: 0;
    margin: 0;
    margin-bottom: 4px;
    font-size: 24px;
    letter-spacing: 1px;
}


h2 {
    padding: 0 0 0 0;
    margin: 0 0 24 24;
    font-size: 26px;
    color: 007700;
    letter-spacing: 1px;
}

.contact > div {
    border-top-style: solid;
    border-top-color: white;
    border-top-width: 1px;
    padding: 4px 0px;
}

.contact input[name=submit]:hover {
   filter: grayscale(0);
}

.contact input[name=submit] {
   filter: grayscale(1);
}


.fakeButton {
    color: #0090ca;
    padding: 4 20;
     border-style: solid;
    border-color: rgba(0,0,0,0.2);
    border-width: 1px;
    border-radius: 20px;
    display: inline-block;
}

.striped > div {
    border-top-style: solid;
    border-color: rgba(0,0,0,0.1);
    border-width: 1px;
}

.footer {
    height: 40px;
    border-top-style: solid;
    border-color: rgba(0,0,0,0.1);
    border-width:1px;
}

.separator {
    margin: 16px 0px;

    border-top-style: solid;
    border-color: rgba(0,0,0,0.1);
    border-width:1px;
}

.fbwhite {
    width: 30px;
    height: 30px;
    float: right;
    margin-top: 10px;
}



/*
    blue 0080FF
    green 008000
    red F80000 */